@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef TNBI
@Define TNBI TNBI

function KTNBI(l_CFLD_B1)
{
l_CFLD_B1 = GetCFLD(-1);

if(isNUM(CFLD) && l_CFLD_B1 == "  ")
  MsgBox("追い込みなのみ１つ前ブランク？", "KTNBI");
else
  return;

BKSP_FLD();
return;
}

@Endif
